WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Libxslt-dev on TCE 5  (Read 1967 times)

Offline robintel

  • Newbie
  • *
  • Posts: 12
    • Robintel.ro
Libxslt-dev on TCE 5
« on: February 02, 2014, 07:06:03 AM »
Hello,

I noticed that there's no libxslt-dev.tcz for TCE 5. This is killing me, as I've spent some days now trying to do something as simple as "pip install lxml", and that keeps failing, my suspicion being that my lacking of libxslt-dev is to blame.

So, how does one compile such dependency on TCE 5?

Thanks,
Robin
_________
Ro: Pentru că inteligența este un loc tare singuratic.
En: Because intellect is such a lonely place.

Offline Rich

  • Administrator
  • Hero Member
  • *****
  • Posts: 11286
Re: Libxslt-dev on TCE 5
« Reply #1 on: February 02, 2014, 07:31:35 AM »
Hi robintel
libxslt.tcz has headers and static libraries in it.